Skip to Content
Short Links & Analytics

Deactivate short link

View Markdown (.md)
DELETE
/api/v1/public/shortlinks/{id}

Authorization

headerX-Api-Key<token>

SMS Pro API Key (sk_live_... or sk_test_...)

Path Parameters

id*string
Formatuuid

Response Body

Short link deactivated and slug removed from cache

application/json
  1. response
status?string
message?string
Example Request
curl -X DELETE 'https://api.smspro.com/api/v1/public/shortlinks/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "status": "string",  "message": "string"}